;
; File:         strings.ini
; Version:      1.0
; Date:         2012-04-01
; Folder:	Road
;
; Language:     english
; Encoding:     UTF-8
;
; We keep each section sorted to ease the tracking of changes and translation.
;

[STRINGS]
CREST=Tramplīns
SMALL_CREST=Mazs Tramplīns 
FLAT_CREST=Tramplīns Zems
SLOW_CREST=Tramplīns Lēns
LONGCREST=Tramplīns Garš
CREST_DAB=Tramplīns Sēdini
DOUBLECREST=Tramplīns Dubultā
TO_CREST=Uz Tramplīnu
BROW=Tramplīns
OVER_BROW=Tramplīnā
CONTINUESOVERBROW=Pār Tramplīnu Turpinās
OVERCREST_NOLINK=Mazā Tramplīnā
OVERSMALLCREST=Tramplīnā  
OVERLONGCREST=Tramplīnā Garā
OVER_EARLY_AND_LATE_CREST=Tramplīnā Agru un Vēlu 
OVER_EARLY_CREST=Tramplīnā Agri
OVER_LATE_CREST=Tramplīnā Vēlu
OVERTWOCRESTS=Pār Tramplīniem Diviem
OVERTHREECRESTS=Pār Tramplīniem Trim
CONTINUESOVERCREST=Pār Tramplīnu Turpinās
CONTINUESOVERSMALLCREST=Pār Mazu Tramplīnu Turpinās
CREST_TO_LEFT=Tramplīns uz Kreiso
CREST_TO_RIGHT=Tramplīns uz Labo
DROPS=Nogāze
STEEP_DROP=Stāva Nogāze
DROPS_LEFT=Nogāze Pa Kreiso
DROPS_RIGHT=Nogāze Pa Labo
STEEP_HILL=Stāvs Kalns
STEEP_INCLINE=Stāvs Kāpums
STEEP_SLOPE=Stāva Nogāze
THROWS=Met
TO_BUMP=Uz Bedri

JUMP=Tramplīns Met
JUMP_MAYBE=Tramplīns Met Varbūt
BIG_JUMP=Tramplīns Met Liels
SMALL_JUMP=Mazs Tramplīns Met
FLAT_JUMP=Tramplīns Met Zems
DOUBLE_JUMP=Tramplīns Met Dubultā
TO_JUMP=Uz Tramplīnu Met
JUMP_DAB=Tramplīns Met Sēdini
OVER_JUMP=Tramplīnā Met
OVER_JUMP_DAB=Tramplīnā Met Sēdini 
OVER_BIG_JUMP=Liela Tramplīnā Met 
OVER_SMALL_JUMP=Mazā Tramplīnā Met 
LIFTS=Met
OVER_JUMP_MAYBE=Tramplīnā Varbūt 

DIP=Asa Bedre
TODIP=Uz Asu Bedri
HOLLOW=Maza Bedre
HOLE=Liela Bedre
BUMP=Bedre
BUMPS=Bedres
BUMPS_OVER=Bedres pēc_(Dist.)
BUMP_DIP=Bedre Met
BUMP_DIPS=Bedres Met
BAD_BUMP=Dziļa Bedre
BAD_BUMP_DIP=Dziļa Bedre Met
BAD_BUMPS=Dziļas Bedres
BAD_BUMP_DIPS=Dziļas Bedres Met
LUMP=Izcilnis
SPEEDBUMP=Guļošais (Policists)
RUTS=Špūres
RUT=Špūre
LONGRUTS=Garas Špūres
LONGRUT=Gara Špūre
DEEPRUTS=Dziļa Špūre
DEEPRUT=Dziļas Špūres

NARROWS=Šaurāks
WIDEOUT=Uz Platu
WIDENS=Platāks
SUMPPU=Šaurs Ārā (Sumppu)
BIG_SUMPPU=Ļoti Šaurs Ārā (Sumppu)
SMALL_SUMPPU=Šaurs Ārā Mazliet (Sumppu)
ONTO_NARROWER_ROAD=Uz Šaurāku Ceļu
ONTO_WIDER_ROAD=Uz Platāku Ceļu
SMALL_ROAD=Uz Mazu Ceļu
BIG_ROAD=Uz Lielu Ceļu
LAYBY=Kabata
SHOULDER=Ceļa Mala
CAMBER=Pozitīvs (virāža)
BADCAMBER=Negatīvs (virāža)
UPHILL=Augšā
DOWNHILL=Lejā
DRAWS_IN=Ievelk

COMPATIBILITY_REVERSE_CAMBER=Negatīvs (Virāža) (Compatibility)
COMPATIBILITY_POSITIVE_CAMBER=Pozitīvs (virāža) (Compatibility)
COMPATIBILITY_NEGATIVE_CAMBER=Negatīvs (virāža) (Compatibility)
OVERCREST=Tramplīnā (With Link)
COMPATIBILITY_COMPRESSION=Grope (Compatibility)
COMPATIBILITY_SMALL_CREST_FABZ=Mazs Tramplīns  (Compatibility)
COMPATIBILITY_BUMPY=Bedrains (Compatibility)